Story5/urls.py
from django.urls import path

from . import views

app_name = 'Story5'

urlpatterns = [
	path('', views.Join, name='jadwal'),
    path('jadwal', views.Join, name='jadwal'),
    path('detail/<int:pk>', views.detail, name='detail'),
    path('<int:pk>',views.sched_delete,name = 'Delete'),

]

Story6/urls.py
from django.urls import path

from . import views

app_name = 'Story6'

urlpatterns = [
	path('', views.list_kegiatan, name='kegiatan'),
    path('tambahpeserta', views.tambah_peserta, name='tambahpeserta'),
    path('tambahkegiatan', views.tambah_kegiatan, name='tambahkegiatan'),
]

main/urls.py
from django.urls import path

from . import views

app_name = 'main'

urlpatterns = [
    path('', views.home, name='home'),
    path('home', views.home, name='home'),
    path('story1', views.story1, name='story1'),
    path('experience', views.experience, name='experience'),

]

zulfandinca_story/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('story5/', include('Story5.urls')),
    path('story6/',include('Story6.urls', namespace = 'templates')),
    path('story7/', include('Story7.urls')),
    path('story8/', include('Story8.urls')),
]

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  	<meta charset="UTF-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1.0">
 	 <link rel="stylesheet" href="{% static 'css/style.css' %}">
  	<link href='https://fonts.googleapis.com/css?family=Lalezar' rel='stylesheet'>
		<link href="https://fonts.googleapis.com/css?family=Jura" rel='stylesheet'>
		<!-- CSS only -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

		<!-- JS, Popper.js, and jQuery -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <style type="text/css">
      #navbarimage {
        background-image: url('{% static 'img/navbarimg.jpg' %}');
      }

    </style>

  {% block meta %}
  {% endblock meta %}
</head>

<body>
<div id=navbarimage>
<ul class="nav nav-tabs">
  		<li class="nav-item">
    		<a class="nav-link" href="{% url 'main:home' %}" style="color: black;font-size: 23px">Homepage</a>
  		</li>
  		<li class="nav-item">
    		<a class="nav-link" href="{% url 'main:experience' %}" style="color: black;font-size: 23px">Experience</a>
 		  </li>
  		<li class="nav-item">
    		<a class="nav-link" href="{% url 'main:story1' %}" style="color: black;font-size: 23px">Story 1</a>
  		</li>
      <li class="nav-item">
        <a class="nav-link" href="{% url 'Story5:jadwal' %}" style="color: black;font-size: 23px">Jadwal</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="{% url 'Story6:kegiatan' %}" style="color: black;font-size: 23px">Kegiatan</a>
      </li>
</ul>
</div>
  {% block content %}
  {% endblock content %}
</body>

</html>